* {
    margin: 0;
    padding: 0;
}
body {
    font-family: Verdana, Arial, "Lucida Sans", Tahoma, sans-serif;
    background-color: #252525;
}
img {
    border: 0;
}
p {
    margin: 8px 0;
}

h1 {
    color: #FFFFFF;
    margin: 18px 0;
    text-align: right;
}
h2 {
    margin: 10px 0;
    color: #ffffff;
    font-size: 22px;
}

#top-wrapper {
    background: url(images/top-bar.png) repeat-x scroll 0 237px transparent;
    height: 276px;
}
#top {
    width: 980px;
    margin: 0 auto;
    position: relative;
}

#menu-wrapper {
    position: absolute;
    top: 234px;
    left: 380px;
}
#menu {
    list-style: none;
    /*background: url(images/menu-bg-gdt.png) no-repeat scroll 26px 3px transparent;*/
    overflow: auto;
}
#menu li {
    float: left;

}
#menu a { 
    color: #ffffff;
    font-weight: bold;
    display: block;
    padding: 9px 12px;
    text-align: center;
    text-decoration: none;
    font-size: 12px;
}
#menu a:hover, #menu .sel {
    background-color: #ffffff;
    border-radius: 4px;
    color: #ec7723;
}

#middle {
    width: 980px;
    margin: 0 auto;

}
#banner {
    height: 383px;
    position: relative;
    width: 980px;
}
#banner img {
    position: absolute;
    top: 0;
    left: 0;
    border-right: 2px solid #000000;
}

#conteudo {
    
}

#avatar-conteudo {
    float: left;
    margin: 0 15px 15px 0;
    border: 1px solid #ffffff;
}

#voltar-wrapper {
    margin-top: 15px;
}
#voltar {
    float: right;
    width: 92px;
    height: 27px;
    display: block;
    background: url(images/bt-voltar.png) no-repeat scroll 0 0 transparent;
}

#servicos .esquerda {
    float: left;
    width: 462px;
    border-right: 2px solid #434242;
    padding-right: 15px;
    margin-right: 15px;
}
#servicos .direita {
    float: left;
    width: 446px;
}

#servicos .avatar-conteudo {
    float: left;
    margin: 0 10px 10px 0;
    border: 1px solid #ffffff;
}

#projetos .esquerda {
    float: left;
    width: 362px;
    border-right: 2px solid #434242;
    padding-right: 15px;
    margin-right: 15px;
}
#projetos .direita {
    float: left;
    width: 546px;
}

#projetos .avatar-conteudo {
    float: left;
    margin: 0 15px 15px 0;
    border: 1px solid #ffffff;
}

#projetos ul {
    list-style: none;
    margin: 30px 0 0 0;
}
#projetos ul li {
    color: #939292;
    font-size: 15px;
    font-weight: bold;
    margin: 6px 0;
    cursor: pointer;
}
#projetos ul li.selected, #projetos ul li:hover {
    color: #ffffff;
}

#contato form {
    font-size: 17px;
}

#contato .esquerda {
    float: left;
    width: 625px;
    border-right: 2px solid #434242;
    padding-right: 15px;
    margin-right: 15px;
}
#contato .direita {
    float: left;
    width: 283px;
}

#contato input, #contato textarea {
    border: none;
    background-color: #ffffff;
    color: #686868;
    font-size: 17px;
    margin: 3px 0;
    padding: 4px;
    border-radius: 4px;
    border: 1px solid #000000;
}

#contato input:focus, #contato textarea:focus {
    background-color: #f5f5f5;
    color: #333333;
    border: 1px solid #999999;
}

#contato input {
    width: 250px;
}
#contato textarea {
    width: 370px;
}
#telefone {
    width: 120px !important;
}

#bt-enviar {
    background: url(images/bt-enviar.png) no-repeat scroll 0 0 transparent;
    display: block;
    width: 92px;
    height: 27px;
    float: right;
}

#footer-wrapper {
    background: url(images/bottom-bar.png) repeat-x scroll 0 0 #151515;
}
#footer {
    padding: 15px 0 10px 0;
    width: 980px;
    margin: 0 auto;
    color: #303030;
    font-weight: bold;
    text-align: left;
    font-size: 11px;
    position: relative;
}
#desenvolvedor {
    font-size: 10px;
    position: absolute;
    right: 0;
    top: 11px;
}

.bg {
    /*background: url(images/content-bg.png) repeat scroll 0 0 transparent;*/
    background-color: #2C2C2C;
    padding: 20px;
    margin-bottom: 15px;
    color: #ffffff;
    font-size: 12px;
    overflow: auto;
}

.saiba-mais {
    background: url(images/bt-saiba-mais.png) no-repeat scroll 0 0 transparent;
    display: block;
    width: 92px;
    height: 27px;
    float: right;
}